<div class="back-to-home rounded d-none d-sm-block">
  <a routerLink="/index" class="btn btn-icon btn-primary">
    <i-feather name="home" class="icons"></i-feather>
  </a>
</div>

<!-- Hero Start -->
<section class="cover-user bg-white">
  <div class="container-fluid px-0">
    <div class="row no-gutters position-relative">
      <div class="col-lg-4 cover-my-30 order-2">
        <div class="cover-user-img d-flex align-items-center">
          <div class="row">
            <div class="col-12">
              <div class="card login-page border-0" style="z-index: 1"  (keydown.enter)="captchaRef.execute()">
                <div class="card-body p-0">
                  <h4 class="card-title text-center">Login <img src="assets/images/iejdh/logo-head.jpg" class="l-light" height="40" alt=""> Administrador</h4>
                  <form class="login-form mt-4" >
                    <div class="row">
                      <div class="col-lg-12">
                        <div class="mb-3">
                          <label class="form-label">Usuario <span class="text-danger">*</span></label>
                          <div class="form-icon position-relative">
                            <i-feather name="user" class="fea icon-sm icons"></i-feather>
                            <input type="email" class="form-control ps-5" placeholder="nombre de usuario" name="email" required="">
                          </div>
                        </div>
                      </div>
                      <!--end col-->

                      <div class="col-lg-12">
                        <div class="mb-3">
                          <label class="form-label">Contraseña <span class="text-danger">*</span></label>
                          <div class="form-icon position-relative">
                            <i-feather name="key" class="fea icon-sm icons"></i-feather>
                            <input type="password" class="form-control ps-5" placeholder="********" required="">
                          </div>
                        </div>
                      </div>
                      <!--end col-->

                      <div class="col-lg-12">
                        <div class="d-flex justify-content-between">
                          <!-- <div class="mb-3">
                            <div class="form-check">
                              <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                              <label class="form-check-label" for="flexCheckDefault">Remember me</label>
                            </div>
                          </div> -->
                          <!-- <p class="forgot-pass mb-1"><a routerLink="/recuperar-password"
                              class="text-dark fw-bold">Olvidaste tu contraseña ?</a></p> -->
                        </div>
                      </div>
                      <!--end col-->

                      <div class="col-lg-12 mb-0">
                        <re-captcha
                          #captchaRef
                          siteKey="{{ properties.keyrecaptcha }}"
                          size="invisible"
                          (resolved)="$event && enviar($event)"
                        >
                        </re-captcha>
                        <div class="d-grid">
                          <button type="button" class="btn btn-primary" (click)="captchaRef.execute()">Iniciar Sesión</button>
                        </div>
                      </div>
                      <!--end col-->
                    </div>
                    <!--end row-->
                  </form>
                </div>
              </div>
            </div>
            <!--end col-->
          </div>
          <!--end row-->
        </div> <!-- end about detail -->
      </div> <!-- end col -->

      <div class="col-lg-8 offset-lg-4 padding-less img order-1"
        style="background-image:url('assets/images/admin/fondo-login.jpg')" data-jarallax='{"speed": 0.5}'></div><!-- end col -->
    </div>
    <!--end row-->
  </div>
  <!--end container fluid-->
</section>
<!--end section-->
<!-- Hero End -->